lsmon(1)

NAME
lsmon - output ID, width and height for all connected monitors

SYNOPSIS
lsmon [options]

DESCRIPTION
lsmon displays information about all connected monitors, including their ID numbers, resolution (width and height), and optionally their DPI values.

OPTIONS

-d or --dpi
    Also output the monitor DPI (dots per inch).

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
lsmon was written by Alexander F. Rødseth <xyproto@archlinux.org>